Developers
API referenceReferenceExpense claims

Download an expense receipt

404 when the country hides expense claims or the business flag is off.

GET
/v1/business/{business_slug}/expense_claims/{claim_id}/expenses/{expense_id}/file/

Path Parameters

business_slug*string

Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.

claim_id*integer

Identifier of the target claim. If the ID is not known, use the corresponding list endpoint with relevant filters and/or the search parameter to discover valid IDs.

expense_id*integer

Identifier of the target expense. If the ID is not known, use the corresponding list endpoint with relevant filters and/or the search parameter to discover valid IDs.

Response Body

application/octet-stream

curl -X GET "https://example.com/v1/business/string/expense_claims/0/expenses/0/file/"
null